/* Created by Artisteer v4.3.0.60745 */

.ons-header, #ons-header-bg, .ons-layout-cell, .ons-layout-wrapper, .ons-footer, .ons-nav, #ons-hmenu-bg, .ons-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.ons-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.ons-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#ons-header-bg 
{
   display: none;
}

.ons-hmenu>li, .ons-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.ons-hmenu, ul.ons-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#ons-hmenu-bg 
{
   display: none;
}

ul.ons-hmenu>li:first-child {
   padding-right:6px;
}

ul.ons-hmenu ul{
   background-color: #F7F569 !important;
}

.ons-content-layout, .ons-content-layout-row, .ons-layout-cell 
{
   display: block;
   zoom: 1;
}
.ons-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.ons-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.ons-search div>input[type="text"]
{
   width: 100%;
}

* html form.ons-search>input[type="text"] 
{
   margin :0;
}

form.ons-search
{
   zoom: 1;
}
.ons-postheadericons span{
   zoom: 1;
}
.ons-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.ons-sidebar1 
{
   width: auto;
   float:none;
}

